@charset "UTF-8";
/* =======================================================
[ breakpoint ] only max-width: 767px
(SP - max-width: 480px) / TAB - max-width:767px
======================================================= */
html {
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
}
body {
  min-width: 100px;
  font-size: 1.6em;
  color: #4b4b4b;
  font-family: "Roboto Condensed", "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo",sans-serif;

}
div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary, time {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
/*  color: #000;*/
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
ul,ol,li {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  max-width: 100%;
  height: auto;
  line-height: 1;
  vertical-align: top;
}
img[src$=".svg"] {
  width: 100%;
}
.fr { float: right; }
.fl { float: left; }
.clearfix:after {
 content: "";
 display: block;
 clear: both;
}

.container a {
  color: inherit;
}
.container img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .pc-no {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  main .container img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .wrapper {
    max-width: 100wv;
    width: 100%;
    overflow: hidden;
  }
  .sp-no {
    display: none;
  }
}

/* Font
----------------------------- */
.f-sans-R {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.f-sans-B {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
.f-serif-B {
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
/*  font-family: YuMincho, "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;*/
}
.f-roboto-R {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}
.f-roboto-B {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.f-oswald-R {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
.f-oswald-M {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.txtr { text-align: right; }
.txtl { text-align: left; }
.txtc { text-align: center; }

.pc-only { display: block !important; }
.sp-only { display: none !important; }
@media screen and (max-width: 767px) {
  .pc-only { display: none !important; }
  .sp-only { display: block !important; }
}

/* icon
----------------------------- */
.icon-blank::after {
  content: url(../img/icon_blank.svg);
  display: inline-block;
  width: 15px;
  height: 11px;
  margin-left: 5px;
}

/* =======================================================
container
======================================================= */
.container-fluid,
.inner-fluid {
  width: 100%;
  margin: 0 auto;
}
.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.inner {
  width: 100%;
  max-width: 1100px;
  padding: 0;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.inner--l {
  width: 91%;
  margin: 0 auto;
}
.inner--m {
  width: 74%;
  margin: 0 auto;
}
.inner--s {
  width: 58%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 40px;
  }
}
@media screen and (min-width: 1366px) {
  .container {
    max-width: 1200px;
  }
  .inner {
    max-width: 1100px;
  }
  .inner--l {
    max-width: 1200px;
  }
  .inner--m {
    max-width: 890px;
  }
  .inner--s {
    max-width: 704px;
  }
}

/* =======================================================
   Header
======================================================= */
header {
  width: 100%;
  text-align: left;
  padding-top: 70px;
}
.header-inner {
  width: 100%;
  max-width: 1100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
/* logo */
.header-logo {
  width: 50%;
  display: inline-block;
}
.header-logo-icon {
  display: inline-block;
  width: 53px;
  height: 53px;
  vertical-align: middle;
}
.header-logo-txt {
  display: inline-block;
  width: 182px;
  line-height: 53px;
  margin-left: 10px;
  vertical-align: middle;
}
.header-logo-txt img {
  vertical-align: middle;
  margin-bottom: 4px;
}
/* subbox */
.header-subbox {
  width: 50%;
  text-align: right;
  -ms-flex-item-align: center;
  align-self: center;
  position: relative;
}
.header-subbox a {
  color: #000;
  padding: 0 22px;
}
.header-subbox .header-submenu,
.header-subbox form {
  display: inline-block;
}
.header-subbox .header-submenu li {
  display: inline-block;
}
.header-subbox .header-submenu li:last-child {
  margin-right: 50px;
}
.header-subbox form {
  padding-left: 22px;
  position: absolute;
  top: -6px;
  right: 0;
}
.header-subbox .txt-search {
  width: 0;
  height: 34px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: .2s;
  transition: .2s;

}
.header-subbox form.open .txt-search {
  width: 320px;
  padding: 8px 8px 8px 15px;
  background: #fff;
  border-radius: 30px;
  visibility: visible;
  opacity: 1;
}

.header-subbox .btn-search {
  display: block;
  width: 22px;
  height: 22px;
  padding: 0;
  position: absolute;
  top: 6px;
  right: 8px;
  cursor: pointer;
}


@media screen and (max-width: 767px) {
  header {
    width: 100%;
    text-align: left;
  }
  .header-inner {
    width: 100%;
    height: 70px;
    padding: 20px;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    z-index: 999;
  }
  .header-logo {
    display: inline-block;
/*    position: fixed;*/
  }
  .header-logo-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: top;
  }
  .header-logo-txt {
    display: inline-block;
    width: 106px;
    line-height: 30px;
    margin-left: 5px;
    vertical-align: top;
  }
  .header-logo-txt img {
    vertical-align: middle;
    margin-bottom: 4px;
  }
}

/* =======================================================
   Footer
======================================================= */
footer a {
  color: #000;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: .8s;
  transition: .8s;
}
footer a:hover {
  color: #c58f21;
}
.footer-links {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  text-align: left;
}

/* footer-links__area01 */
.footer-links__area01 {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -50px;
  margin-bottom: 40px;
}
.footer-links__area01 .footer-links-row {
  padding-right: 70px;
}
.footer-links__area01 .footer-links-row:last-child {
  padding-right: 0;
}
.sub-menu {
  margin-top: 50px;
}
.sub-menu a {
  font-size: 1.2rem;
  line-height: 2;
}
.sub-menu .sub-menu-trigger {
  color: #000;
  font-size: 1.8rem !important;
  font-weight: bold;
  margin-bottom: 15px;
  display: block;
}
.sub-menu dd {
  margin-left: 25px;
}
.header-subbox .header-submenu li a {
  text-shadow:0px 0px 3px #ffffff;
  -webkit-transition: .8s;
  transition: .8s;
}
.header-subbox .header-submenu li a:hover {
  color: #c58f21;
}
/* footer-links__area02 */
.footer-links__area02 {
  padding: 15px 0;
  margin-bottom: 20px;
  border-top: 1px solid #000;
}
.footer-links__area02 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-links__area02 ul li {
  width: 25%;
}
.footer-links__area02 a {
  /*font-size: 1.6rem;*/
    font-size: 1.5rem;
  font-weight: bold;
  line-height: 2;
}

.footer-links-bg {
  padding: 30px 0 15px 0;
  background: #f5f5f5;
}
.footer-links__area03,
.footer-links__area04 {
  max-width: 1100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-links__area03 li {
  width: 20%;
  text-align: left;
}
.footer-links__area03 a {
  font-size: 1.2rem;
  line-height: 2;
}

.footer-links__area04 {
  margin-top: 20px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer-links-sns {
  margin-top: 10px;
}
.footer-links-sns li {
  display: inline-block;
}
.footer-links-sns .icon-fb {
  width: 30px;
  margin-left: 10px;
}
.footer-links-sns .icon-youtube {
  width: 34px;
  padding: 4px 0;
  /*margin-left: 10px;*/
}
.footer-links-sns .icon-line {
  width: 30px;
  margin-left: 10px;
}
.footer-links-sns .icon-ig{
  width: 30px;
  margin-left: 10px;
}

  .footer-logo {
    text-align: right;
  }
  .footer-logo p {
    font-size: 1.1rem;
    color: #4b4b4b;
    margin-top: 10px;
  }
  .footer-logo-icon {
    display: inline-block;
    width: 55px;
    height: 55px;
    vertical-align: middle;
  }
  .footer-logo-txt {
    display: inline-block;
    width: 190px;
    line-height: 55px;
    margin-left: 5px;
    vertical-align: middle;
  }
  .footer-logo-txt img {
    vertical-align: middle;
    margin-bottom: 4px;
  }

.footer-links__area04 small {
  width: 100%;
  font-size: 1.1rem;
  color: #4b4b4b;
  display: block;
  margin-top: 40px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  footer {
    padding-bottom: 70px;
    position: relative;
    z-index: 10;
  }
  footer a {
    font-size: 1.5rem;
    font-weight: bold;
    display: block !important;
  }
  .sub-menu .sub-menu-trigger {
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: 1px solid #000;
    position: relative;
  }
  .sub-menu .sub-menu-trigger::before,
  .sub-menu .sub-menu-trigger::after {
    width: 20px;
    height: 1px;
    content: '';
    display: block;
    background: #646464;
    position: absolute;
    top: 50%;
    right: 5px;
  }

  /* ボタン開閉
  ----------------------------- */
  .sub-menu .sub-menu-trigger::before {
    -webkit-animation: trigger-close-rotate .3s ease-in-out forwards;
    animation: trigger-close-rotate .3s ease-in-out forwards;
  }
  .sub-menu .sub-menu-trigger::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-animation: trigger-close-fadein .3s ease-in-out forwards;
    animation: trigger-close-fadein .3s ease-in-out forwards;
  }
  
  .sub-menu .sub-menu-trigger.is-open::before {
    -webkit-animation: trigger-open-rotate .3s ease-in-out forwards;
    animation: trigger-open-rotate .3s ease-in-out forwards;
  }
  .sub-menu .sub-menu-trigger.is-open::after {
    -webkit-animation: trigger-open-fadeout .3s ease-in-out forwards;
    animation: trigger-open-fadeout .3s ease-in-out forwards;
  }

  @-webkit-keyframes trigger-open-rotate {
    0% { -webkit-transform: rotate(0); transform: rotate(0); }
    100% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  }
  @keyframes trigger-open-rotate {
    0% { -webkit-transform: rotate(0); transform: rotate(0); }
    100% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  }
  @-webkit-keyframes trigger-close-rotate {
    0% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  }
  @keyframes trigger-close-rotate {
    0% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  }
  @-webkit-keyframes trigger-open-fadeout {
    0% { opacity: 1; }
    100% { opacity: 0; }
  }
  @keyframes trigger-open-fadeout {
    0% { opacity: 1; }
    100% { opacity: 0; }
  }
  @-webkit-keyframes trigger-close-fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }
  @keyframes trigger-close-fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

  /* 下層ページ
  ----------------------------- */
  .sub-menu {
    margin-top: 0;
  }
  .sub-menu .sub-menu-target li a {
    padding: 10px 15px;
    border-bottom: 1px dotted #000;
  }
  .sub-menu .sub-menu-target a {
    font-weight: normal;
  }
  .sub-menu dd {
    margin-left: 0;
  }
  .sub-menu sub-menu-target dd a {
    padding-left: 30px;
  }

  /* レイアウト
  ----------------------------- */
  .footer-links__area01,
  .footer-links__area02,
  .footer-links__area03,
  .footer-links__area04 {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* footer-links__area01 */
  .footer-links__area01 {
    display: block;
    margin: 0 auto;
  }
  .footer-links__area01 .footer-links-row {
    padding-right: 0;
  }

  .footer-links__area02 a,
  .footer-links__area03 a {
    font-size: 1.4rem;
    font-weight: normal;
  }
  .footer-links__area02 a {
    padding: 15px 0;
    border-bottom: 1px dotted #000;
  }

  /* footer-links__area02 */
  .footer-links__area02 {
    border: none;
    margin-bottom: 0;
  }
  .footer-links__area02 ul {
    display: block;
  }
  .footer-links__area02 ul li {
    width: 100%;
  }

/* footer-links__area03 */
  .footer-links__area03 {
    width: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer-links__area03 li {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .footer-links__area03 li:first-child,
  .footer-links__area03 li:nth-child(2),
  .footer-links__area03 li:nth-child(3) {
    width: 33.333%;
    margin-bottom: 40px;
  }
  .footer-links__area03 a {
    text-decoration: underline;
  }
  .footer-links__area03 li:first-child a ,
  .footer-links__area03 li:nth-child(2) a,
  .footer-links__area03 li:nth-child(3) a {
    text-decoration: none;
    border-right: 1px solid #000;
  }
  .footer-links__area03 li:nth-child(3) a {
    border: none;
  }
  .footer-links-bg {
    margin-top: 30px;
    padding: 30px 0 15px 0;
  }
  .footer-links__area04 {
    margin-top: 0;
  }

  /* sns */
  .footer-links-sns {
    width: 180px;
    margin: 30px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer-links-sns li {
    width: 50%;
    text-align: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .footer-links-sns .icon-fb {
    width: 38px !important;
  }
  .footer-links-sns .icon-youtube {
    width: 43px !important;
    margin-left: 0;
  }
  .footer-logo {
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .footer-logo p {
    font-size: 1.2rem;
    margin-top: 5px;
  }
  .footer-logo-icon {
    width: 40px;
    height: 40px;
  }
  .footer-logo-txt {
    width: 138px;
    line-height: 30px;
  }
  .footer-links__area04 small {
    margin-top: 0;
    font-size: 0.9rem;
  }
}


/* サイド固定ボタン
----------------------------- */
/* 各店舗で非表示 */
#shop_top .btn-request {
  display: none !important;
}
.bottom-fixed-menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .bottom-fixed-menu {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999 !important;
/*    padding-bottom: env(safe-area-inset-bottom);*/
  }
  /* 各店舗で非表示 */
  #shop_top .bottom-fixed-menu {
    display: none !important;
  }
  .bottom-fixed-menu > ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
  }
  .bottom-fixed-menu > ul li {
    /*width: 50%;*/
      width: 34%;
  }
  .bottom-fixed-menu a {
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    display: block;
    padding: 19px 0;
  }
  .bottom-fixed-menu figure {
    text-align: center;
  }
  .bottom-fixed-menu figcaption {
    display: inline-block;
    width: auto !important;
    /*margin-right: 10px;*/
margin-right: 5px;
    color: #fff;
    font-weight: bold;
  }
  .btn-reservation {
    background: #00295f;
  }
  /*.btn-reservation img {
    width: 21px !important;
  }*/
  .btn-catalog {
    background: #c58f21;
  }
      .btn-line {
    background: #fff;
  }
  /*.btn-catalog img {
    width: 20px !important;
  }*/
     .bottom-fixed-menu figure img {
         width: 80%
    }
}


/* =======================================================
Glid System
======================================================= */
@media screen and (max-width: 767px) {
  .container {
    max-width: none;
  }
}

.l-glid-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.l-glid-row-full {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
  margin-bottom: 10px;
}
.l-glid-row img,
.l-glid-row-full img {
  width: 100%;
}
.l-glid-col {
}
.l-glid-col2 {
  width: calc( (100% - 88px) / 2 );
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.l-glid-col3 {
  width: calc( (100% - 88px * 2) / 3 );
}
.l-glid-col4 {
  width: calc( (100% - 88px * 3) / 4 );
}
.l-glid-col5 {
  width: calc( (100% - 88px * 4) / 5 );
}
.l-glid-col6 {
  width: calc( (100% - 88px * 5) / 6 );
}

.sample .l-glid-col2,
.sample .l-glid-col3,
.sample .l-glid-col4,
.sample .l-glid-col5,
.sample .l-glid-col6 {
  background: #e62176;
}

/* =======================================================
   Background
======================================================= */
.sec-bg-Gy {
  background: #f5f5f5;
}


/* =======================================================
   Parts
======================================================= */
/* パンくずリスト
----------------------------- */
.breadcrumb {
  font-size: 0.857em;
  display: block;
  margin: 80px 75px 10px 0;
  text-align: left;
  position: relative;
  z-index: 100;
}

.breadcrumb > li {
  display: inline-block;
  font-size: 1.2rem;
  white-space: nowrap;
}

.breadcrumb > li:after {
  content: "＞";
  display: inline-block;
  margin-right: 3px;
  margin-left: 3px;
}

.breadcrumb > li:last-child:after {
  content: none;
}
.breadcrumb a {
  -webkit-transition: .8s;
  transition: .8s;
}
.breadcrumb a:hover {
  color: #c58f21;
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    margin-top: 15px;
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (max-width: 374px) {
  .breadcrumb > li {
    white-space: normal;
  }
}


/* ページトップボタン用
----------------------------- */
.gototop-area {
  max-width: 1100px;
/*  height: 85px;*/
  margin: 0 auto;
  padding-top: 12px;
  position: relative;
}
.gototop {
  width: 78px;
  height: 40px;
  position: fixed;
  right: 15px;
  bottom: 30px;
  z-index: 50;
}
.gototop a {
  display: block;
}
@media screen and (max-width: 767px) {
  .gototop-area {
    width: 100%;
/*    height: 80px;*/
    padding: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .gototop {
    width: 60px;
    height: 30px;
    right: 20px;
    bottom: 80px;
  }
  .gototop img {
    width: 100%;
  }
}


/* =======================================================
    下層ページ
======================================================= */

/* =======================================================
container__inner
======================================================= */
.container__inner {
  margin-bottom: 150px;
  overflow: hidden;
}
.container__inner--bg {
  width: 100vw;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding: 150px 0;
}
.container__inner--bg + .container__inner--bg {
  margin-top: -150px;
}

@media screen and (max-width: 767px) {
  .container__inner {
    margin-bottom: 70px;
  }
  .container__inner--bg {
    padding: 70px 0;
  }
  .container__inner--bg + .container__inner--bg {
    margin-top: -70px;
  }
}

/* =======================================================
ttl
======================================================= */
.ttl-main {
  margin-bottom: 5px;
  font-size: 3.2rem;
  text-align: center;
}
.ttl-sub {
  margin-bottom: 45px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .ttl-main {
    margin-bottom: 10px;
    font-size: 2.6rem;
  }
  .ttl-sub {
    margin-bottom: 25px;
    font-size: 1.4rem;
  }
}

/* =======================================================
第３階層タイトル
third__ttl
======================================================= */
.third__ttl {
  padding-top: 120px;
  text-align: center;
}
.third__ttl-main {
  margin-bottom: -15px;
  color: #000;
  font-size: 5rem;
  letter-spacing: .1em;
}
.third__ttl-sub {
  font-family: "Noto Serif JP", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}

@media screen and (max-width: 767px) {
  .third__ttl {
    padding-top: 40px;
  }
  .third__ttl-main {
    margin-bottom: -10px;
    font-size:  4.7rem;
    letter-spacing: 0;
  }
  .third__ttl-sub {
    font-size: 1.6rem;
    letter-spacing: -.08em;
  }
}
/* =======================================================
btn-more
======================================================= */
.btn-more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 140px;
  border: 1px solid #fff;
  border-radius: 2px;
  color: #fff;
  font-size: 1.8rem;
  letter-spacing: .1em;
  -webkit-transition: background .4s, color .4s;
  transition: background .4s, color .4s;
}
.btn-trigger:hover .btn-more {
  background: #fff;
  color: #4b4b4b;
}
.btn-more__arrow {
  display: block;
  position: relative;
  width: 40px;
  height: 1px;
  margin: 0 10px 0 15px;
  background: #fff;
  -webkit-transition: background .4s;
  transition: background .4s;
}
.btn-trigger:hover .btn-more__arrow {
  background: #4b4b4b;
}
.btn-more__arrow::before {
  content: "";
  position: absolute;
  top: -5px;
  right: 2px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 11px;
  height: 11px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transition: border-color .4s;
  transition: border-color .4s;
}
.btn-trigger:hover .btn-more__arrow::before {
  border-color: #4b4b4b;
}

.btn-center {
  margin: 0 auto;
}

/* blue */
.btn-more.btn-blue {
  border: 1px solid #00295f;
  background: #00295f;
}
.btn-trigger:hover .btn-more.btn-blue {
  background: #fff;
  color: #00295f;
}
.btn-trigger:hover .btn-more.btn-blue .btn-more__arrow {
  background: #00295f;
}
.btn-trigger:hover .btn-more.btn-blue .btn-more__arrow::before {
  border-color: #00295f;
}

/* gold */
.btn-more.btn-gold {
  border: 1px solid #c58f21;
  background: #c58f21;
}
.btn-trigger:hover .btn-more.btn-gold {
  background: #fff;
  color: #c58f21;
}
.btn-trigger:hover .btn-more.btn-gold .btn-more__arrow {
  background: #c58f21;
}
.btn-trigger:hover .btn-more.btn-gold .btn-more__arrow::before {
  border-color: #c58f21;
}

@media screen and (max-width: 767px) {
  .btn-more {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 100%;
    padding: 7px 0;
    background: #fff;
    color: #4b4b4b;
    font-size: 1.6rem;
  }
  .btn-more__arrow {
    margin-left: 0;
    background: #4b4b4b;
  }
  .btn-more__arrow::before {
    border-color: #4b4b4b;
  }

  /* blue gold */
  .btn-more.btn-blue,
  .btn-more.btn-gold {
    color: #fff;
  }
  .btn-more.btn-blue .btn-more__arrow,
  .btn-more.btn-gold .btn-more__arrow {
    background: #fff;
  }
  .btn-more.btn-blue .btn-more__arrow::before,
  .btn-more.btn-gold .btn-more__arrow::before {
    border-color: #fff;
  }
}

/* =======================================================
mv
======================================================= */
.mv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px -50px 75px;
}
.mv--02 {
  margin-top: 90px;
  margin-bottom: 90px;
}
.mv__ttl {
  position: relative;
  width: 50%;
  padding-left: 50px;
  color: #c58f21;
  font-size: 10rem;
  line-height: 1;
  white-space: nowrap;
}
.mv--02 .mv__ttl {
  margin-bottom: 65px;
  color: #000;
  font-size: 5rem;
  letter-spacing: .05em;
}
.mv--02 .mv__ttl-inner {
  display: block;
  margin-top: 5px;
  font-size: 1.6rem;
  font-family: "Noto Serif JP", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}
.mv--02__catch {
  margin-bottom: 10px;
  padding-left: 50px;
  font-size: 2rem;
}
.mv--02__txt {
  padding-left: 50px;
  font-size: 1.4rem;
}
.mv__img {
  width: 50%;
}

@media screen and (max-width: 1199px) {
  .mv {
    margin-right: 0;
    margin-left: 0;
  }
  .mv__ttl {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .mv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin: 0 -40px;
  }
  .mv__ttl {
    width: 100%;
    margin-top: -30px;
    padding: 0 40px;
    font-size: 6.5rem;
  }
  .mv__img {
    width: 100%;
  }
}

/* =======================================================
mv-02
======================================================= */
.mv-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 90px -50px;
}
.mv-02__box {
  position: relative;
  width: 60%;
  padding-left: 50px;
}
.mv-02__ttl {
  color: #000;
  font-size: 5rem;
  line-height: 1;
  letter-spacing: .05em;
  white-space: nowrap;
  margin-bottom: 65px;
}
.mv-02__ttl-inner {
  display: block;
  margin-top: 5px;
  font-size: 1.6rem;
  font-family: "Noto Serif JP", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}
.mv-02__catch {
  margin-bottom: 10px;
  font-size: 2rem;
}
.mv-02__txt {
  font-size: 1.4rem;
  line-height: 1.785;
}
.mv-02__img {
  width: 40%;
}

@media screen and (max-width: 1199px) {
  .mv-02 {
    margin-right: 0;
    margin-left: 0;
  }
  .mv-02__box {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .mv-02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin: 0 -40px 70px;
  }
  .mv-02__box {
    width: 100%;
    margin-top: 40px;
    padding: 0 40px;
  }
  .mv-02__ttl {
    margin-bottom: 45px;
    font-size: 4.7rem;
  }
  .mv-02__catch {
    margin-bottom: 20px;
  }
  .mv-02__img {
    width: 100%;
  }
}

/* =======================================================
intro
======================================================= */
.intro {
  margin-bottom: 120px;
  text-align: center;
}
.intro__ttl {
  margin-bottom: 40px;
  color: #c58f21;
  font-family: "Noto Serif JP", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 2.2rem;
}
.intro__catch {
  margin-bottom: 40px;
  font-size: 3.2rem;
  line-height: 1.75;
  font-weight: bold;
}
.intro__catch-en {
  display: block;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo",sans-serif;
  font-size: 2.4rem;
  font-weight: normal;
  letter-spacing: .2em;
}
.intro__txt {
  line-height: 2;
  font-weight: 100;
}
.intro__txt + .intro__txt {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .intro {
    margin-bottom: 60px;
    text-align: left;
  }
  .intro__ttl {
    color: #4b4b4b;
    font-size: 1.6rem;
  }
  .intro__catch {
    font-size: 2rem;
  }
  .intro__txt {
    font-size: 1.4rem;
  }
}

/* =======================================================
other
======================================================= */
.other {
  max-width: 880px;
  margin: 0 auto 100px;
}
.other__ttl {
  margin-bottom: 5rem;
  font-size: 2rem;
  text-align: center;
}
.other__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: -70px 0 0 -90px;
}
.other__list-item {
  width: 50%;
  padding: 70px 0 0 90px;
}
.other__list-link {
  display: block;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}
.other__list-link:hover {
  opacity: .5;
}
.other__list-ttl {
  margin-top: 25px;
  color: #c58f21;
  font-size: 1.8rem;
  font-weight: bold;
}
.other__list-txt {
  margin-top: 10px;
  font-size: 1.4rem;
}

@media screen and (max-width: 959px) {
  .other__list {
    margin: 0 -15px;
  }
  .other__list-item {
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  .other {
    margin-bottom: 70px;
  }
  .other__ttl {
    margin-bottom: 25px;
    font-size: 1.5rem;
  }
  .other__list {
    margin: -45px 0 0;
  }
  .other__list-item {
    width: 100%;
    padding: 45px 0 0;
  }
  .other__list-ttl {
    margin-top: 10px;
    font-size: 1.6rem;
  }
  .other__list-txt {
    margin-top: 5px;
    font-size: 1.4rem;
  }
}

/* =======================================================
banner
======================================================= */
.banner {
  max-width: 880px;
  margin-right: auto;
  margin-left: auto;
}
.banner__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -45px;
}
.banner__list-item {
  width: 50%;
  padding: 0 45px;
}
.banner__list-link {
  display: block;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}
.banner__list-link:hover {
  opacity: .5;
}

@media screen and (max-width: 959px) {
  .banner__list {
    margin: 0 -15px;
  }
  .banner__list-item {
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  .banner__list {
    margin: -50px 0 0;
  }
  .banner__list-item {
    width: 100%;
    padding: 50px 0 0;
  }
}


/* 旧style 確認 */
/*汎用バナースペース*/

.banner-box {
  width: 880px;
  margin: 0 auto;
}

.banner-box div {
  width: 415px;
  display: inline-block;
  margin: 0 10px;
}

.banner-box div img {
  width: 100%;
}


aside .banner-area-box {
  background: #f0f3f3;
  width: 950px;
  margin: 0 auto;
  padding: 30px;
}
aside .banner-area-box h4 {
  text-align: center;
  font-size: 1.4em;
  margin: 0 0 20px;
}
aside .banner-area-box img {
  max-width: 100% !important;
}
aside .banner-area-box ul {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none;
  text-align: center;
}
aside .banner-area-box ul li {
  width: 50%;
  margin-bottom: 20px;
}
aside .banner-area-box ul li.bnr-half {
  width: 100%;
}

aside .banner-area-subbox {
  width: 950px;
  margin: 0 auto;
  padding: 25px;
}
aside .banner-area-subbox img {
  max-width: 100% !important;
}
aside .banner-area-subbox ul {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none;
}
aside .banner-area-subbox ul li {
  width: 50%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .banner-box {
    width: 100%;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .banner-box div {
    width: 100%;
    display: block;
    margin: 0 0 30px 0;
  }
  aside .banner-area-box {
    width: auto;
    margin: 0 auto;
    padding: 25px 15px;
    text-align: center;
  }
  aside .banner-area-box h4 {
    text-align: center;
    font-size: 14px;
    margin: 0 0 20px;
  }
  aside .banner-area-box img {
    max-width: 100%;
  }
  aside .banner-area-box ul {
    padding: 0;
    margin: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  aside .banner-area-box ul li {
    width: 100%;
    margin-bottom: 15px;
  }
  aside .banner-area-subbox {
    width: auto;
    margin: 25px auto;
    padding: 0 15px;
    text-align: center;
  }
  aside .banner-area-subbox ul {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  aside .banner-area-subbox ul li {
    width: 100%;
    margin-bottom: 15px;
  }
}

/* =======================================================
余白
======================================================= */
.mrg-a { margin: 0 auto !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }

/* =======================================================
移行ページ
======================================================= */
.migration.wrapper {
  margin: 0 auto;
  width: 1000px;
  font-size: 0.875em;
}
.migration p {
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.6;
  text-align: justify;
}
.migration h1:not(.header-logo) {
  margin-top: .83em;
  margin-bottom: .83em;
}
.migration h2 {
  margin-top: .83em;
  margin-bottom: .83em;
}
.migration h3 {
  margin-top: 1em;
  margin-bottom: 1em;
}
.migration h4 {
  margin-top: 1.33em;
  margin-bottom: 1.33em;
}
.migration h5 {
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  font-weight: normal;
}
.migration .inner {
  padding-left: 0;
  padding-right: 0;
}
.migration .btn {
  -webkit-transition: .4s;
  transition: .4s;
}
.migration .btn:hover {
  opacity: .5;
}
#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6,
#contents p,
#global-foot p,
#global-foot address {
  margin-top: 0;
  font-size: 100%;
}
.migration .base {
  font-size: 71.5%;
}
.migration .base, .tech-base {
  background: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  margin-bottom: 3em;
}
#contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  text-align: left;
  font-size: 120%;
}
.migration-list {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  -webkit-margin-start: 0px;
  -moz-margin-start: 0px;
  margin-inline-start: 0px;
  -webkit-margin-end: 0px;
  -moz-margin-end: 0px;
  margin-inline-end: 0px;
  -webkit-padding-start: 40px;
  -moz-padding-start: 40px;
  padding-inline-start: 40px;
}
.migration-list li {
  list-style-type: disc;
  display: list-item;
  text-align: -webkit-match-parent;
}

@media screen and (max-width: 767px) {
  .migration.wrapper {
    width: 100%;
  }
  .migration {
    font-size: 1.4rem;
  }
  .migration img {
    width: auto;
  }
  .migration br {
    display: none;
  }
  .migration img {
    max-width: 100% !important;
  }
  .migration .intro {
    margin-top: 32px;
  }
  #contents {
    float: none;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
}


/* =======================================================
移行ページ 用語集
======================================================= */
#yougo .base {
  margin-top: 30px;
}
#yougo .col1 a,
#yougo .col2 a {
  -webkit-transition: .8s;
  transition: .8s;
  text-decoration: underline;
}
#yougo .col1 section h3 {
  margin-bottom: 10px;
}
#yougo .col1 section a {
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  #yougo img {
    width: auto;
  }
  #yougo .base {
    margin-top: 0;
  }
}

/* =======================================================
LINEボタン　ポップアップ追加
======================================================= */

.linePopUpContainer {
  z-index: 9999;
  position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,50%);
	padding: 40px 20px;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
  box-sizing: border-box;
}
.linePopUpContainer:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.linePopUpContainer.active {
	opacity: 1;
	visibility: visible;
}
.linePopUpBody{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	max-width: 500px;
	width: 90%;
}
.linePopUpContent {
	background: #fff;
	text-align: left;
}
.linePopUpClose {
	position: absolute;
	display: flex;
  align-items: center;
  justify-content: center;
	top: -40px;
	right: -10px;
	width: 40px;
	height: 40px;
	font-size: 40px;
	color: #fff;
	cursor: pointer;
}
.linePopUp {
    cursor:pointer;
}

/* =======================================================
追従メニュー（PC）
======================================================= */
#sideFixNav {
  width: 210px;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translate(0%, -50%);
  z-index: 6000;
  background-color: #fff;
}

#sideFixNav ul {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

#sideFixNav ul li {
  height: 56px;
  position: relative;
  display: block;
  background-color: #fff;
}

#sideFixNav ul li img {
  margin: 8px 10px;
  max-width: 190px;
}

#sideFixNav ul li a:before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 190px;
  height: 1px;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #aeaeae;
}

#sideFixNav ul li.sideBtn-catalog a:before, #sideFixNav ul li.sideBtn-reservation a:before {
  display: none !important;
}

#sideFixNav ul li.sideBtn-catalog {
  background-color: #c18b21;
}

#sideFixNav ul li.sideBtn-reservation {
  background-color: #012960;
}

#sideFixNav .sideBtnArrow {
  background-color: #808080;
  border-bottom: 4px solid #fff;
  padding-left: 10px;
  line-height: 40px;
  display: block;
  width: 100%;
  height: 44px;
}

#sideFixNav .sideBtnArrow img {
  width: 13px;
  height: auto;
  vertical-align: middle;
}

#sideFixNav .sideNavOpen {
  display: inline-block;
}

#sideFixNav .sideNavClose {
  display: none;
  opacity: 0;
}

#sideFixNav.sideFixNavClose {
  width: 70px;
}

#sideFixNav.sideFixNavClose ul li img {
  margin: 0;
  max-width: 70px;
}

#sideFixNav.sideFixNavClose ul li a:before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 56px;
  height: 1px;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #aeaeae;
}

#sideFixNav.sideFixNavClose ul li:first-child a:before, #sideFixNav.sideFixNavClose ul li:nth-child(2) a:before {
  display: none;
}

#sideFixNav.sideFixNavClose .sideNavOpen {
  display: none;
  opacity: 0;
}

#sideFixNav.sideFixNavClose .sideNavClose {
  display: inline-block;
}

#sideFixNav ul li:hover {
  opacity: 0.6;
  transition: all 0.2s;
}

#sideFixNav {
  width: 210px;
  transition: 0.2s ease;
}

#sideFixNav.sideFixNavClose {
  width: 70px;
  transition: 0.2s ease;
}

#sideFixNav .sideNavOpen, #sideFixNav.sideFixNavClose .sideNavClose {
  display: inline-block;
  opacity: 1;
  animation-duration: 0.2s;
  animation-name: sideNaviFadeIn;
}

@keyframes sideNaviFadeIn {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: inline-block;
    opacity: 0;
  }

  100% {
    display: inline-block;
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  #sideFixNav {
    display: none;
  }
}
/* =======================================================
下部固定メニュー（SP）
======================================================= */
#spBottomFixNav .bottom-fixed-menuLi {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
  display: flex;
	align-items: flex-end;
}

#spBottomFixNav .bottom-fixed-menuLi li {
  position: relative;
  display: inline-block;
  background-color: #fff;
  display: flex;
  text-align: center;
  justify-content: center;
}

#spBottomFixNav .bottom-fixed-menuLi li a {
  display: block;
  width: 100%;
  padding: 0;
	line-height: 0;
}

#spBottomFixNav .bottom-fixed-menuLi li img {
  max-width: 70px;
  width: 100%;
	margin: 0 auto;
}

#spBottomFixNav .bottom-fixed-menuLi li.footBtn-catalog a {
  background-color: #c18b21;
}

#spBottomFixNav .bottom-fixed-menuLi li.footBtn-reservation a {
  background-color: #012960;
}

/* =======================================================
資料請求ボタンパラメータ別設定
各ページ個別のCSSで表示を設定してください。
======================================================= */
/* PC */
#sideFixNav .sideBtn-catalog.paramCatalog {
  display: block;
}
#sideFixNav .sideBtn-catalog.paramCatalog01 {
  display: none;
}
#sideFixNav .sideBtn-catalog.paramCatalog02 {
  display: none;
}
#sideFixNav .sideBtn-catalog.paramCatalog03 {
  display: none;
}
/* SP */
#spBottomFixNav .footBtn-catalog.paramCatalog {
  display: block;
}
#spBottomFixNav .footBtn-catalog.paramCatalog01 {
  display: none;
}
#spBottomFixNav .footBtn-catalog.paramCatalog02 {
  display: none;
}
#spBottomFixNav .footBtn-catalog.paramCatalog03 {
  display: none;
}